<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh - Learning Mobile App!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <section>
  <div class="container-fluid">
    <!-- 1. Menu header  -->
    <nav class="navbar navbar-expand-lg navbar-light">
      <img src="images/logo-fresh.png" class="img-logo-navbar">
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">COURSE<span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">TEACHERS</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">DOCS</a>
          </li>
        </ul>
        <form class="form-inline">
          <button class="btn btn-primary" type="submit">LOGIN</button>
        </form>
      </div>
    </nav>
    <!-- 2. Highlight section -->
    <div class="row">
      <div class="col-md-6 d-flex align-items-center justify-content-center">
        <div class="form-group highlight">
          <h1 class="h1-welcome">Welcome to Fresh<br>Mobile App</h1>
          <p class="p-introduce">Fresh Mobile App is an online learning and teaching <br>
            marketplace with over 5000 courses and 1 million <br>
            students. Instructor and expertly crafted courses, designed <br>
            for the modern students and entrepreneur.</p>
          <br>
          <p>Download the app now:
          <p>
          <div class="row">
            <div class="col-5">
              <button class="btn btn-primary btn-lg  mx-auto"><i class="fab fa-apple"></i> APP STORE</button>
            </div>
            <div class="col-7">
              <button class="btn btn-primary btn-lg mx-auto"><i class="fab fa-google-play"></i> GOOGLE PLAY</button>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <img src="images/holding-phone.svg">
      </div>
    </div>
    <br>
    <!-- 3. Các chức năng (features) -->
    <div class="row">
      <div class="col-4">
        <div class="iphone-frame">
          <img src="images/screenshot-phone.png" alt="Screenshot" class="iphone-screenshot">
        </div>
      </div>
      <div class="col-4 features-1">
        <div>
          <b class="b-title"> <i class="fas fa-universal-access kich-co" style="color: #075ef2;"></i> Accessible</b>
          <p class="b-title"> Built with accessibility in mind and <br>
            following best practices.</p>
        </div>
        <div>
          <b class="b-title"> <i class="fas fa-book kich-co" style="color: #075ef2;"></i> Thousand courses</b>
          <p class="b-title"> More than 1600 courses from the most popular Teachers in the world</p>
        </div>
        <div>
          <b class="b-title"> <i class="fas fa-building kich-co" style="color: #075ef2;"></i> Easy to use</b>
          <p class="b-title"> Easily customize your profile and your learning center.</p>
        </div>
      </div>
      <div class="col-4 features-2">
        <div>
          <b class="b-title"> <i class="fas fa-mobile-alt kich-co" style="color: #075ef2;"></i> Mobile First</b>
          <p class="b-title"> Get best experience with mobile first User Interface</p>
        </div>
        <div>
          <b class="b-title"> <i class="fas fa-download kich-co" style="color: #075ef2;"></i> Content up to date</b>
          <p class="b-title">The content often be up to date by teachers</p>
        </div>
        <div>
          <b class="b-title"> <i class="fas fa-user kich-co" style="color: #075ef2;"></i> Many ways to login</b>
          <p class="b-title"> Login with email, account or facebook</p>
        </div>  
      </div>
    </div>
    <!-- 4. khách hàng phản hồi và bảng giá -->
    <hr class="hr-title">
    <br>
    <div class="form-group">
      <h3 class="text-center">What our customers are saying…</h3>
      <div class="row d-flex align-items-center justify-content-center">
        <div class="col-3">
          <div class="card" style="width: 18rem;">
            <div class="card-body text-center">
              <img  style="width: 80px;" class="rounded-circle" src="images/customers/leo-gill.jpg">
              <p class="card-text">This app is awesome! We've seen amazing results already.</p>
              <p>LEO GILL</p>
            </div>
          </div>
        </div>
        <div class="col-3">
          <div class="card" style="width: 18rem;">
            <div class="card-body text-center">
              <img style="width: 80px;" class="rounded-circle" src="images/customers/renee-sims.jpg">
              <p class="card-text">It really saves me time and effort. This app is exactly what our business has been lacking.</p>
              <p>RENEE SIMS</p>
            </div>
          </div>
        </div>
        <div class="col-3">
          <div class="card" style="width: 18rem;">
            <div class="card-body text-center">
              <img style="width: 90px;" class="rounded-circle" src="images/customers/dallas-kwok.jpg">
              <p class="card-text">This app impressed me on multiple levels.</p>
              <p>DALLAS KWOK</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <br>
    <hr class="hr-title">
    <div class="form-group">
      <h3 class="text-center">Simple pricing</h3>
      <div class="row d-flex align-items-center justify-content-center">
        <div class="col-3">
          <div class="card" style="width: 18rem;">
            <div class="card-body">
              <div class="text-center">
                <p>Starter</p>
                <h5 class="card-title">Free</h5>
                <p class="card-text">forever</p>
              </div>
            </div>
            <ul class="list-group list-group-flush">
              <p>&ensp; <i class="far fa-check-circle" style="color: #005eff;"></i> Custom login</p>
              <p>&ensp; <i class="far fa-check-circle" style="color: #005eff;"></i> Access 100+ free courses</p>
              <p>&ensp; <i class="far fa-check-circle" style="color: #005eff;"></i> 2 hours learning continuously</p>
            </ul>
          </div>
        </div>
        <div class="col-3">
          <div class="card professional" style="width: 18rem;">
            <div class="card-body">
              <div class="text-center">
                <p>Professional</p>
                <h5 class="card-title dolla">9</h5>
                <p class="card-text">permonth</p>
              </div>
            </div>
            <ul class="list-group list-group-flush">
              <p>&ensp; <i class="far fa-check-circle" style="color: #005eff;"></i> Custom login</p>
              <p>&ensp; <i class="far fa-check-circle" style="color: #005eff;"></i> Access 100+ free courses</p>
              <p>&ensp; <i class="far fa-check-circle" style="color: #005eff;"></i> 2 hours learning continuously</p>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <br>
    <hr class="hr-title">
    <div class="form-group">
      <h3 class="text-center">Download now</h3>
      <br>
      <div class="d-flex justify-content-center align-items-center">
        <div class="row">
          <div>
            <button class="btn btn-primary btn-lg  mx-auto"><i class="fab fa-apple"></i> APP STORE</button>
          </div>
          &ensp;&ensp;
          <div>
            <button class="btn btn-primary btn-lg mx-auto"><i class="fab fa-google-play"></i> GOOGLE PLAY</button>
          </div>
        </div>
      </div>
    </div>
  </section>
    <!-- 5. Footer section -->
    <br><br>
    <footer>
      <div class="form-group">
        <div class="row">
          <div class="col-3">
            <h5>Fresh Mobile App</h5>
            <p>Fresh Mobile App is an Education <br>app built on React Native</p>
          </div>
          <div class="col-2">
            <h5>About</h5>
            <p class="text-muted">About Us</p>
            <p class="text-muted">Team</p>
            <p class="text-muted">Blog</p>
          </div>
          <div class="col-2">
            <h5>Services</h5>
            <p class="text-muted">Design</p>
            <p class="text-muted">Themes</p>
            <p class="text-muted">Branding</p>
          </div>
          <div class="col-2">
            <h5>Help</h5>
            <p class="text-muted">FAQs</p>
            <p class="text-muted">Docs</p>
            <p class="text-muted">Tutorials</p>
          </div>
          <div class="col-2">
            <h5>Contact</h5>
            <p class="text-muted">Contact</p>
            <p class="text-muted">Email</p>
            <p class="text-muted">Chat</p>
          </div>
          <div class="col-2"></div>
        </div>
      </div>
      <hr class="hr-footer">
      <p>Copy Right &copy; 2022</p>
    </footer>
  </div>
</body>

</html>